import 'package:fis_jsonrpc/rpc.dart';

import 'base.dart';

abstract class ISystemSettingManager implements IManager {
  /// 获取系统设置
  Future<SyncSettingsDTO> getSettings([bool isRefresh = false]);

  ///获取当前组织外设详情
  Future<List<String>> getEnableDeviceKeysAsync();
}
